import { Meta, Story, ArgsTable, Canvas } from '@storybook/addon-docs/blocks'
import IdentitySelector from './IdentitySelector'

<Meta title="components/identity/selector" component={IdentitySelector} />

# Identity selector

Identity selector

<Canvas withToolbar>
  <Story name="Identity selector">
    <IdentitySelector />
  </Story>
</Canvas>

### Properties

<ArgsTable of={IdentitySelector} />
